WHOIS(1)

NAME
whois - Internet user name directory service

SYNOPSIS
whois [-h hostname] name ...

DESCRIPTION
whois looks up records in the Network Information Center (NIC) database.

The options are as follows:

-h  Use the specified host instead of the default NIC (whois.internic.net). To specify a non-standard port number to connect to append it to the hostname, separated by a colon (e.g. rwhois.internic.net:4321).

The operands specified to whois are concatenated together (separated by white-space) and presented to the whois server.

The default action, unless directed otherwise with a special name, is to do a very broad search, looking for matches to name in all types of records and most fields (name, nicknames, hostname, net address, etc.) in the database. For more information as to what name operands have special meaning, and how to guide the search, use the special name “help”.

SEE ALSO
RFC 812: Nicname/Whois

HISTORY
The whois command appeared in 4.3BSD.